/* CSS Document */

@import url(form.css);
body
{
margin:5px auto auto auto;
font-family: "HelveticaNeueLT Com 57 Cn", Arial, Helvetica, sans-serif;
font-weight:normal;
}
.cpheader
{
background:url(../images/admin/cphdr.gif) no-repeat top center;
height:100px;
width:1004px;
font-size:18px;
color:#006633;
letter-spacing:2px;
}

.new_cpheader
{
background:url(../images/admin/first_cphdr.gif) no-repeat top center;
height:100px;
width:900px;
font-size:18px;
color:#006633;
letter-spacing:2px;
}
.loginrm
{
background-image:url(../images/admin/login_rm.gif);
width:9px;
background-repeat:repeat-y;
}
.loginbm
{
background-image:url(../images/admin/login_bm.gif);
height:9px;
background-repeat:repeat-x;
}

.loginbg
{
background-color:#EBEBEB;
}
.wbox_tmidle
{
background-image:url(../images/admin/wtop_midle.gif);
height:6px;
background-repeat:repeat-x;
}
.wbox_bgcolor
{
background-color:#eeeeed;
}
.wbox_bmidle
{
/*background-image:url(../images/admin/wbotom_midle.gif);*/
background:#FFFFFF;
height:6px;
background-repeat:repeat-x;
}
.wbox_lmidle
{
/*background-image:url(../images/admin/weft_middle.gif);*/
background:#FFFFFF;
width:6px;
background-repeat:repeat-y;
}
.wbox_rmidle
{
/*background-image:url(../images/admin/wright_midle.gif);*/
background:#FFFFFF;
width:6px;
background-repeat:repeat-y;
}
.box_tmidle
{
/*background-image:url(../images/admin/top_midle.gif);*/
background:#FFFFFF;
height:6px;
background-repeat:repeat-x;
}
.box_bmidle
{
background-image:url(../images/admin/botom_midle.gif);
height:6px;
background-repeat:repeat-x;
}
.box_lmidle
{
background-image:url(../images/admin/left_middle.gif);
width:6px;
background-repeat:repeat-y;
}
.box_rmidle
{
background-image:url(../images/admin/right_midle.gif);
width:6px;
background-repeat:repeat-y;
}
.box_bgcolor
{
background-color:#F5F5F5;
}
.forgotpass a
{
font-size:100%;
color:#006600;
text-decoration:none;
}
.forgotpass a:hover
{
color:#666666;
}

.brdr
{
border-color:#999999;
border-style:solid;
border-width:1px 1px 1px 1px;
}
.welcome
{
background-color:#EDF8F7;
border-bottom:2px #183633 solid;
font-size:12px;
color:#993300;
}
#topmenu
{
float:right;
}
a.menulnk
{
font-size:11px;
color:#333333;
text-decoration:none;
font-weight:bold;
}
a.menulnk:hover
{
font-size:11px;
color:#999999;
text-decoration:underline;
font-weight:bold;
}

a.menulnk_link
{
font-size:12px;
color:#333333;
text-decoration:none;
font-weight:bold;
}
a.menulnk_link:hover
{
font-size:12px;
color:#999999;
text-decoration:underline;
font-weight:bold;
}

a.logout 
{
font-size:11px;
font-weight:bold;
color:#FF0000;
text-decoration:none;
}
a.logout:hover
{
font-size:11px;
font-weight:bold;
color:#006600;
text-decoration:underline;
}
#welcm
{
float:left;
}
.leftmenu a
{
font-size:11px;
color:#000000;
text-decoration:none;
}
.leftmenu a:hover
{
font-size:11px;
color:#666666;
text-decoration:none;
}
.topsubmenus
{
font-size:12px;
color:#000000;
border-right:1px #333333 solid;
border-left:1px #333333 solid;
background-color:#EDFAFE;
text-decoration:none;
}
.topsubmenus a
{
text-decoration:none;
color:#333333;
text-decoration:none;
font-weight:bold;
}
.topsubmenus a:hover
{
color:#333333;
text-decoration:underline;
font-weight:bold;
}


.message
{
font-size:12px;
color:#000033;
border-right:1px #333333 solid;
border-left:1px #333333 solid;
text-align:left;
padding:0px 0px 0px 5px;
background-color:#FFFFFF;
}
.star
{
color:#FF0000;
}
.copyright
{
border-top:1px solid #CCCCCC;
font-size:10px;
padding-bottom:5px;
text-align:center;
}
.paddingt-5
{
padding:5px 0px 0px 0px;
}
.paddingl-5
{
padding-left:5px;
}

.top_mid_menu
{
font-size:12px;
color:#000000;
border-right:1px #333333 solid;
border-left:1px #333333 solid;
background-color:#EDFAFE;
text-decoration:none;
height:14px;
}
.top_mid_menu a
{
text-decoration:none;
color:#333333;
text-decoration:none;
font-weight:bold;
}
.top_mid_menu a:hover
{
color:#333333;
text-decoration:underline;
font-weight:bold;
}

.top_content
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
font-weight:bold;
text-align:left;
border-bottom:1px dashed #CCCCCC;
}



.point_tab
{
text-align:right;
padding-right:10px;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
padding-bottom:5px;
padding-top:5px;
}

.point_tab1
{
text-align:left;
padding-right:10px;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding-bottom:5px;
padding-top:5px;
}

.selecrt_opt
{
color:#000000;
padding-left:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}

.le_f
{
text-align:left;
}

.submit_mi
{
background:url(../images/submit.jpg) no-repeat;
width:124px;
height:37px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
text-align:center;
color:#FFFFFF;
border:0px;
margin-top:10px;
margin-bottom:10px;
}

.produ_menu a
{
text-decoration:none;
color:#000000;
text-decoration:none;
font-weight:normal;
}
.produ_menu a:hover
{
color:#333333;
text-decoration:none;
font-weight:normal;
}

.formhdg_new
{
font-size:14px;
color:#333333;
font-weight:bold;
text-align:left;
}

.error_r
{
font-family:Univers, Helvetica, sans-serif;
font-size:100%;
color:#0000FF;
}

.str_r
{
color:#FF0000;
}


.error
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF0000;
}
#right_side_left {
float : left;
width : 100%;
padding: 0 5px 0 5px;
}

#right_side_left ul {
margin : 0;
padding : 0;
font : 13px Arial, sans-serif;
line-height : 1.5em;
/*list-style:none;*/
}

.success_msg
{
color:#339900;
font-size:14px;
fon
}


/*all save button fix background and color*/
.add_new
{
background:url(../images/green_hover.gif) repeat-x scroll 0 0 #EDEDED;
border:1px solid #B7B7B7;
text-shadow:0 1px 0px #fff;
box-shadow:0 1px 2px #ccc;
-moz-border-radius:16px 16px 16px 16px;
-moz-box-shadow:0 1px 2px #ccc;
-webkit-border-radius:16px 16px 16px 16px;
-webkit-box-shadow:0 1px 2px #ccc;
padding:8px 22px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
width:180px;
padding:4px 11px;
margin:0 5px 5px 0;
}
/*all save button hover background and color*/
.add_new:hover
{
background-position:0 -35px;
background-color:#DFDFDF;
border-color:#AFAFAF;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
cursor:pointer;
width:180px;
padding:4px 11px;
margin:0 5px 5px 0;
text-decoration:none;
}
/*all save button active background and color*/
.add_new:active
{
background-position:0 -70px;
background-color:#D4D3D3;
outline:medium none;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
width:180px;
padding:4px 11px;
margin:0 5px 5px 0;
}
/* all apply button apply this css */
.lgbtn
{
background:url(../images/bkg-btn-grey.gif) repeat-x scroll 0 0 #EDEDED;
border:1px solid #B7B7B7;
box-shadow:0 1px 2px #ccc;
-moz-border-radius:6px 6px 6px 6px;
-moz-box-shadow:0 1px 2px #ccc;
-webkit-border-radius:6px 6px 6px 6px;
-webkit-box-shadow:0 1px 2px #ccc;
padding:8px 22px;
color:#FFFFFF;
font-family: "HelveticaNeueLT Com 57 Cn", Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:100%;
width:100px;
padding:4px 11px;
margin:0 5px 5px 0;
}
/* all apply button apply hover css */
.lgbtn:hover
{
background-position:0 -35px;
background-color:#DFDFDF;
border-color:#AFAFAF;
color:#FFFFFF;
font-family: "HelveticaNeueLT Com 57 Cn", Arial, Helvetica, sans-serif;
font-size:100%;
cursor:pointer;
width:100px;
padding:4px 11px;
margin:0 5px 5px 0;
text-decoration:none;
}
/* all apply button apply active css */
.lgbtn:active
{
background-position:0 -70px;
background-color:#D4D3D3;
outline:medium none;
font-family: "HelveticaNeueLT Com 57 Cn", Arial, Helvetica, sans-serif;
font-size:100%;
width:100px;
padding:4px 11px;
margin:0 5px 5px 0;
}

/*all pages cancel button fix link*/
.cancel_button
{
background:url(../images/cancel-btn-greygif.gif) repeat-x scroll 0 0 #EDEDED;
border:1px solid #B7B7B7;
box-shadow:0 1px 2px #ccc;
-moz-border-radius:6px 6px 6px 6px;
-moz-box-shadow:0 1px 2px #ccc;
-webkit-border-radius:6px 6px 6px 6px;
-webkit-box-shadow:0 1px 2px #ccc;
padding:8px 22px;
color:#000000;
font-family: "HelveticaNeueLT Com 57 Cn", Arial, Helvetica, sans-serif;
font-size:15px;
width:100px;
padding:4px 11px;
margin:0 5px 5px 0;
}

/*all pages cancel button hover link*/
.cancel_button:hover
{
background-position:0 -35px;
background-color:#DFDFDF;
border-color:#AFAFAF;
color:#000000;
font-family: "HelveticaNeueLT Com 57 Cn", Arial, Helvetica, sans-serif;
font-size:15px;
cursor:pointer;
width:100px;
padding:4px 11px;
margin:0 5px 5px 0;
text-decoration:none;
}
/*all pages cancel button active link*/
.cancel_button:active
{
background-position:0 -70px;
background-color:#D4D3D3;
outline:medium none;
font-family: "HelveticaNeueLT Com 57 Cn", Arial, Helvetica, sans-serif;
font-size:15px;
width:100px;
padding:4px 11px;
margin:0 5px 5px 0;
}
.loginbutton
{
	background:url(../images/admin/butt.jpg) ;
	cursor:pointer;
    width: 77px;
    height: 32px;
    border: none;
}
.forgotbutton
{
	background:url(../images/admin/butt_send.png) ;
	cursor:pointer;
    width: 77px;
    height: 32px;
    border: none;
}
.correct_butt
{
background:url(../images/correct.jpg);
width: 30px;
height: 30px;
border:#CC33FF solid 1px;
}
.form_container{
    position: absolute;
    left: 11%;
    top: 14%;
    box-box-shadow: 0 2px 4px #ddd;
    -moz-box-shadow: 0 2px 4px #ddd;
    -webkit-box-shadow: 0 2px 4px #ddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: #eeeeed solid 1px;
    border-radius: 5px;
    border-collapse: separate;    
    padding: 6px;
}

.form_table{
    background: #eeeeed;
    padding: 25px 40px;
    border-radius: 5px;
    margin:0;
}

.radio_btn{
    position: absolute;
left: 0;
top: 15px;
}
.btn_space{
    margin-left: 30px;
    padding: 5px 10px;
}
.item_space div {
margin: 15px 0;
}
.header_type_txt{
    margin: 3px;
    display: inline-block;
    font-size: 15px;
}
.body-content  {
background: none;
}
.upgradebtn, .upgradebtn:hover{
   width: 125px;
   padding: 8px;
   margin: 10px 0;
}
.sliderConfig td{
    background: #FEFEFE;
    padding: 5px
}
.disable_btn{
    background-image: none;
    background-color: #ccc;
    color: #000;
}
.suc-msg-admin
{
    color: #1E7B01;
    font-size: 14px;
    margin-bottom: 10px;
}